## org.apache.xalan.xsltc.dom
Interface StripWhitespaceFilter

    public interface StripWhitespaceFilter

Author:
  Jacek Ambroziak, Santiago Pericas-Geertsen

Method Summary
`boolean` `stripSpace(DOM dom, int node, int type)`

Method Detail

### stripSpace

    boolean stripSpace(DOM dom,
                       int node,
                       int type)

Copyright © 2005 Apache XML Project. All Rights Reserved.